 DELETE FROM T_HBSS_ACTION_L WHERE FPKID='2GKX2WYP6SYT';
 INSERT INTO T_HBSS_ACTION_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2GKX2WYP6SYT',1565134165165222912,'zh_CN','执行策略打标',' ',' ');
 DELETE FROM T_HBSS_ACTION_L WHERE FPKID='2GKX2WYP6SYU';
 INSERT INTO T_HBSS_ACTION_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2GKX2WYP6SYU',1569615146253288448,'zh_CN','更新打标策略',' ',' '); 
 DELETE FROM T_HBSS_ACTIONTYPE_L WHERE FPKID='2BPW6=ZWLVHN';
 INSERT INTO T_HBSS_ACTIONTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BPW6=ZWLVHN',1565132982262431744,'zh_CN','发布打标结果',' ',' ');
 DELETE FROM T_HBSS_ACTIONTYPE_L WHERE FPKID='2BPW6=ZWLVHO';
 INSERT INTO T_HBSS_ACTIONTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BPW6=ZWLVHO',1569614616680466432,'zh_CN','更新打标策略',' ',' ');